p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2f2521;
	line-height:0.5cm;
	padding:0px;
	margin:7px 0;
}
.main-content {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 0.5cm;
	font-size: 12px;
	font-weight: normal;
}
.main-content p {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 0.5cm;
	font-size: 12px;
	font-weight: normal;
}
.main-content td {
	font-family: Arial, Helvetica, sans-serif;
	color:#2f2521;
	line-height: 0.5cm;
	font-size: 12px;
	font-weight: normal;
}
/* --------------- LISTS -------------------- */

.main-content li {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.3em;
	color:#2f2521;
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 6px;
	margin-left:0px;
	text-align: left; /* for IE */
}
.main-content ol {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.3em;
	font-size: 12px;
	font-weight: normal;
}
.main-content ul {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.3em;
	font-size: 12px;
	font-weight: normal;
	list-style-image:url("../images/list/bullet.gif");
	/*list-style: disc;*/
}
hr { 
	background-color: #c7b89e; 
	color: #c7b89e; 
	height:1px; 
	width:100%; 
	border:none;
	margin:15px 0;  
}

img {
	border: 0px;
}
/* --------------- IMAGE STYLES FOR EDITOR / ADD TO inc/config.inc.php $IMG_STYLES -------------------- */
.image-single { 
	margin-top: 4px;
	margin-left: 4px;
	margin-right: 4px;
	margin-bottom: 4px;
	padding: 2px;
	border: 1px solid #542617;
}
.image-top-right { 
	margin-top: 10px;
	margin-left: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	float: right;
	padding: 2px;
	border: 1px solid #542617;
}
.image-top-left { 
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
	padding: 2px;
	border: 1px solid #542617;
}
.image-top-right-no-border { 
	margin-top: 0px;
	margin-left: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	float: right;
	padding: 2px;
}
.image-top-left-no-border { 
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
	padding: 2px;
} 
.image-middle-right { 
	margin-top: 15px;
	margin-left: 15px;
	margin-right: 0px;
	margin-bottom: 20px;
	padding: 2px;
	border: 1px solid #542617;
}
.image-middle-left { 
	margin-top: 15px;
	margin-left: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	padding: 2px;
	border: 1px solid #542617;
}
.image-bottom-right { 
	margin-top: 15px;
	margin-left: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 2px;
	border: 1px solid #542617;
}
.image-bottom-left { 
	margin-top: 15px;
	margin-left: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	padding: 2px;
	border: 1px solid #542617;
}

.table-heading{
	margin:0px;
	padding:0px;
}


/* --------------- H1, H2, H3, H4, H5 -------------------- */
h1 {
	color: #2f2521;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	text-transform:uppercase;
	font-weight:bold;
	padding:0px;
	margin:10px 0 5px 0;
}
h2 {
	font-size: 17px;
	color: #c99937;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	text-transform:uppercase;
	margin-top: 0;
	padding-top: 0;
}
h3 {
	font-size: 17px;
	color: #2f2521;
	text-transform:uppercase;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
}
h4 {
	font-size: 14px;
	color: #2f2521;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:0.5cm;
}
H5 {
	font-size: 13px;
	color: #876734;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:0.5cm;
}
H6 {
	font-size: 13px;
	color: #006ab0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:0.5cm;
}

/* --------------- LINKS -------------------- */
.main-content a:link, .main-content a:visited,.main-content a:active {
	color:#0b76ba;
	text-decoration:none;
	font-weight:normal;
	line-height:0.5cm;
}

.main-content a:hover{
	color:#0b76ba;
	text-decoration:underline;
	font-weight:normal;
	line-height:0.5cm;
}



#sub-contact-middle a{
	font-size:12px;
	color: #0071b9;
	text-decoration: none;
	font-weight: normal;
}

#sub-contact-middle a:hover{
	font-size:12px;
	color: #0071b9;
	text-decoration: underline;
	font-weight: normal;
}

/*  ---------------------------------------------  */
.heading {
	color: #d2672e;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight:normal;
}
.feature-text{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color:#cccccc;
	line-height:0.5cm;
}
.small-text {
	color: #CCCCCC; 
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: 13px;
	font-weight:normal;
}
.smaller-text {
	color: #CCCCCC; 
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: 12px;
	font-weight:normal;
}
.orgin-table, .orgin-table td, .orgin-table p {
	font-size: 11px;
	font-weight:bold;
	line-height:normal;
}
.orgin-table td a:link, .orgin-table td a:visited, .orgin-table td a:active {
	font-size: 11px;
	font-weight:bold;
	line-height:normal;
	color:#2f2521;
	text-decoration:underline;
}

.orgin-table td a:hover {
	text-decoration:none;
}
.table-row {
	background:#dabd8d;
}
.table-row-2 {
	background:#fdf6ee;
}
.table-blue {
	font-size: 12px;
	color: #006ab0;
	font-family: Arial, Helvetica, sans-serif;
	line-height:0.5cm;
}
.table-orange {
	font-size: 12px;
	color: #a53d01;
	font-family: Arial, Helvetica, sans-serif;
	line-height:0.5cm;
}
.table-red {
	font-size: 12px;
	color: #c51300;
	font-family: Arial, Helvetica, sans-serif;
	line-height:0.5cm;
}
.table-blue td{
	font-size: 12px;
	color: #006ab0;
	font-family: Arial, Helvetica, sans-serif;
	line-height:0.5cm;
}
.table-orange td{
	font-size: 12px;
	color: #a53d01;
	font-family: Arial, Helvetica, sans-serif;
	line-height:0.5cm;
}
.table-red  td{
	font-size: 12px;
	color: #c51300;
	font-family: Arial, Helvetica, sans-serif;
	line-height:0.5cm;
}
.table-heading{
	background-color:#f4e5cd;
}